import {requestInstance} from "@/service";

//信用数据 数据日志 首页查询
export function queryLogDateInsert(){
    return requestInstance({
        url:'/LogVisualization/queryLogDateInsert?appkey='+localStorage.getItem("xyxx_userkeycode"),
        data:{
        }
    })
}